<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_corner_white"
    android:orientation="vertical"
    tools:viewBindingIgnore="true">

    <TextView
        android:id="@+id/date_selector_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/common_padding"
        android:layout_marginTop="@dimen/common_padding_huge"
        android:layout_marginEnd="@dimen/common_padding"
        android:gravity="center"
        android:textSize="@dimen/text_size_large"
        android:textStyle="bold" />

    <DatePicker
        android:id="@+id/date_selector"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/common_padding"
        android:layout_marginTop="@dimen/common_padding"
        android:layout_marginEnd="@dimen/common_padding"
        android:calendarViewShown="false"
        android:datePickerMode="spinner" />

    <TextView
        android:id="@+id/commit"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginStart="@dimen/common_padding_huge"
        android:layout_marginTop="@dimen/common_padding"
        android:layout_marginEnd="@dimen/common_padding_huge"
        android:layout_marginBottom="@dimen/common_padding_huge"
        android:background="@drawable/shape_corner_solid_blue"
        android:gravity="center"
        android:text="@string/confirm"
        android:textColor="@color/white"
        android:textSize="@dimen/text_size_large"
        android:textStyle="bold" />

</LinearLayout>